hp-support-head-portlet

Actions
Loading...
HP Customer Support - Knowledge Base

hp-contact-secondary-navigation-portlet

Actions
Loading...

hp-share-print-widget-portlet

Actions
Loading...
  • Information
    Fix Windows 10 Update Issues

    Resolve Windows 10 or update issues on an HP computer or printer – Click here

hp-concentra-wrapper-portlet

Actions
Loading...

HP PrinterOn Enterprise - Freak - Shellshock and Ghost vulnerabilities

PrinterOn has performed a review of the recent security vulnerabilities including Shellshock, Ghost (CVE-2015-0235) and Freak (CVE-2015-0204).
PrinterOn managed services are not exposed any risk to these vulnerabilities.
PrinterOn regularly reviews and applies critical security updates to ensure that services are up to date and protected.
For PrinterOn’s managed services, PrinterOn has also designed the architecture using modern methodologies to ensure the least exposure and servers are protected not only by software but though firewalls and other security hardware.
In regards to PrinterOn’s On-Premise solution, the Ghost and Freak vulnerabilities do not apply as they are specifically Linux related.
Shellshock is not a risk with the default installation and deployment configuration.
Shellshock only applies if APR is manually enabled after installation in Tomcat and the IT staff have not applied the needed updates to Tomcat.
PrinterOn regularly updates all components to ensure that they include the necessary improvements, future versions will be updates as a regular process to include all community fixes.
note:
Applies to PrinterOn Enterprise 3.0 and older, resolved in PrinterOn Enterprise 4.x and later.

hp-feedback-input-portlet

Actions
Loading...

hp-feedback-banner-portlet

Actions
Loading...

hp-country-locator-portlet

Actions
Loading...
Country/Region: Flag Slovakia

hp-detect-load-my-device-portlet

Actions
Loading...